
html, body {
  height: auto;
  min-height: 100%;
}

body {
  font-size: 12px;
  font-family: Arial, Geneva, sans-serif;
  line-height: 21px;
  color: #000;
  background-color: #D4E3E1
}

#container {
  background: white;
  min-height: 400px;
  position: relative;
  padding: 0 0 20px;
  width: 980px;
  box-shadow: 0 0 30px rgba(0, 0, 0, .25);
}

#header {
  background: url(images/banner.jpg) no-repeat top right;
  position: relative;
  margin: 0;
  padding: 0;
  height: 100px;
}

#logo {
  background: transparent;
  text-indent: -9999px;
}

#content {
  padding: 20px;
}

#job {
  margin: auto;
  width: 60em;
  max-width: 900px;
}

#job #job_header {
  margin: -40px 0 20px;
  position: relative;
  z-index: 30;
}

#job .flash + #job_header {
  margin-top: 10px;
}

#job #error.flash {
  color: red;
}

#job #job_header h1,
#job #new_application h2,
#job #new_application fieldset.buttons {
  background: #009fe3 !important;
  color: white !important;
  font-weight: bold !important;
}

#job #new_application h2 span.required {
  color: white !important;
  top: 8px !important;
}

#job #logger { margin: 1em 0; }

a { color: #009fe3; }

a:hover { opacity: .75; }

.addthis_toolbox {
  display: block;
  width: 180px;
  margin: 1em auto;
  text-align: center;
}

.applynow-footer-links {
  margin: 0;
}

#job form legend {
  width: 100%;
}
